body {
	background-color: gray;
	background-image: url('http://sara.wingdreams.net/Sora.png');
	background-repeat: no-repeat;
	background-position: top left;
	background-attachment: fixed;
	text-align: right;
	color: white;
	font-weight: bold;
}

a {
	color: #FFC0FF;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #FF80FF;
	font-weight: bold;
	text-decoration: overline underline;
}